/* Extra small devices (phones, less than 768px) */
/* No media query since this is the default in Bootstrap */

@charset "utf-8";
/*-- Global
----------------------------------------------------------------------*/

* {
	margin: 0;
	padding: 0;
	border: 0;
}
html {
	font-size: 62.5%;
}
body {
	width: 100%;
}
 @-webkit-viewport {
	width: device-width;
}
@-moz-viewport {
	width: device-width;
}
@-ms-viewport {
	width: device-width;
}
@-o-viewport {
	width: device-width;
}
@viewport {
	width: device-width;
}
/*-- Header Section
----------------------------------------------------------------------*/

#mobile-header {
	padding-top:15px;
	padding-bottom:15px;
}
#mobile-header span {
	padding-left:5px;
	padding-right:5px;
}
#mobile-header .btn-mobile {
	width:100%;
	text-align:center;
	border-radius:0;
	background-color:#25776f;
	color:#fff;
	font-size:24px;
}


header {
	/*padding:30px 0;*/
	
}
#header-logo,
#header-location,
#header-phone {
	display:table;
	min-height:100px;
	height:16vh;
	/*border-bottom: 2px solid #ececec;*/
}

#focus {
	position:relative;
}
#slider .item img {
	height:auto;
	min-height:140px;
}
#quickie {
	position:relative;
	z-index:500000;
}
.quickie-header,
.quickie-form {
	background-color:rgba(255,255,255,0.8);
	padding:15px;
	float:left;
	width:100%;
}
.quickie-header {
	padding-bottom:0;
}

.inner-blog {
	border-bottom:1px solid #ececec;
	padding-bottom:20px;
}
.inner-blog:last-child {
	border-bottom:1px solid transparent;
}
.location-display-box {
	padding-top:15px;
	padding-bottom:15px;
	border-bottom:1px solid #ececec;
}
.location-display-box:last-child {
	border-bottom:1px solid transparent;
}

.contact-right {
	margin-top:15px;
}


/*-- Content Section
----------------------------------------------------------------------*/

#content-error {
	padding: 10% 0;
}
#content-offline {
}

#middle-menu {
	padding:30px 0 0;
}
#middle-menu ul {
	display:block;
}
#middle-menu li {
	display:inline-block;
}
.middle-box {
	padding:0 15px;
	height:80px;
	width:100%;
	display:table;
}
.middle-box img {
	margin-right:10px;
	display:inline-block;
	float:left;
}
.tablist {
	padding-left:8%;
	padding-right:8%;
}
.tablist li {
	border-right:2px solid #e5e5e5;
	padding:0;
	margin-bottom:15px;
	text-align:center;
}
.tablist li:nth-child(odd) {
	border-right:2px solid transparent;
}
.tablist li:last-child {
	border-right:2px solid transparent;
}
.tablist a {
	transition:all ease-in-out 0.2s;
}
.tablist li.active a {
	background-color:#ececec;
}
.tab-pane {
	padding:0;
	transition:all ease-in-out 0.2s;
}
.well {
	transition:all ease-in-out 0.2s;
	min-height: 20px;
    padding: 19px;
    margin-bottom: 20px;
    background-color:rgba(255,255,255,0.6);
    border: 1px solid #5b9e97;
    border-radius: 4px;
   /* -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.05);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.05);*/
	background-image: none;
    filter: none;
    background-repeat: repeat-x;
}

.well-loc {
	padding:10px;
}
.well-loc a {
	display:table;
	width:100%;
	min-height:80px;
	background:#488c85;
	padding:15px;
	border-top-left-radius:50px;
	border-bottom-right-radius:50px;
	border-top-right-radius:6px;
	border-bottom-left-radius:6px;
	color:#fff;
	border:1px solid transparent;
	transition:all ease-in-out 0.2s;
}
.well-loc a:hover,
.well-loc a:focus {
	background:#fff;
	color:#488c85;
	border:1px solid #000;
}
.header-box {
	border-top:2px solid #ececec;
}
.step-wrap {
	background-color:#5b9e97;
	height:auto;
	overflow:hidden;
	padding:0;
}
.three-steps {
	display:table;
	height:inherit;
	padding:30px 8%;
	background-color:#5b9e97;
}
.three-steps:nth-child(2) {
	background-color:#488c85;	
}
.three-steps:nth-child(3) {
	background-color:#31746d;
}


#content {
	padding:15px 0 100px;
	min-height:1000px;
	background:url(../img/body-bg.jpg) no-repeat center bottom;
	background-size:cover;
	position:relative;
	z-index:1;
}
#content:after {
	content:'';
	position:absolute;
	width:100%;
	height:35%;
	bottom:0;
	left:0;
	background:url(../img/footer-bg.png) no-repeat center bottom;
	background-size:100% auto;
	z-index:-1;
}

.whte-bg {
	background-color:rgba(255,255,255,0.6);
	padding:15px;
}
.whte-shadow {
	box-shadow:3px 3px 10px #e1e1e1,
	-3px -3px 10px #e1e1e1,
	-3px 3px 10px #e1e1e1,
	3px -3px 10px #e1e1e1;
}
.whte-text {
	text-shadow:3px 3px 10px #e1e1e1,
	-3px -3px 10px #e1e1e1,
	-3px 3px 10px #e1e1e1,
	3px -3px 10px #e1e1e1;
}


#left-box {
	margin-bottom:15px;
}
#left-box .header-box {
	border:none;
}

.home-box {
	padding:15px;
	margin-bottom:30px;
	height:200px;
	background-position:center center;
	background-repeat:no-repeat;
	/*height:10vw;*/
}
.home-box:before {
	content:'';
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
	background-color:rgba(0,0,0,0);
}
.home-link {
	padding-top:20px;
}

.footer-logo {
	position:absolute;
	bottom:80px;
	left:15px;
	right:0;
	height:100px;
	width:65%;
	z-index:100;
}




/*-- Footer Section
----------------------------------------------------------------------*/
	
	
footer {
	padding:3% 0;
}
.test-wrap {
	float:left;
	width:100%;
}


/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) {
html {
	font-size: 62.5%;
}
#header-logo,
#header-location,
#header-phone {
	display:table;
	min-height:100px;
	height:16vh;
}
#header-location2 {
	display:table !important;
	min-height:150px;
	height:16vh;
	border-bottom: 2px solid #ececec;
}
#slider .item {
	height:42vh;
	min-height:300px;
}
#content {
	padding:2% 0 20%;
	min-height:1000px;
	background:url(../img/body-bg.jpg) no-repeat center bottom;
	background-size:cover;
	position:relative;
	z-index:1;
}
.well-loc {
	padding:10px;
}
.well-loc a {
	display:table;
	width:100%;
	min-height:140px;
	background:#488c85;
	padding:15px;
	border-top-left-radius:50px;
	border-bottom-right-radius:50px;
	border-top-right-radius:6px;
	border-bottom-left-radius:6px;
	color:#fff;
	border:1px solid transparent;
	transition:all ease-in-out 0.2s;
}
.well-loc a:hover,
.well-loc a:focus {
	background:#fff;
	color:#488c85;
	border:1px solid #000;
}
.footer-logo {
	position:absolute;
	bottom:30px;
	left:2%;
	right:0;
	height:100px;
	z-index:100;
}
.footer-logo {
	position:absolute;
	bottom:10px;
	left:30px;
	right:0;
	height:auto;
	z-index:100;
	width:25%;
}
}
/* Medium devices (desktops, 992px and up) */
@media (min-width: 992px) {
html {
	font-size: 62.5%;
}
#header-logo,
#header-location,
#header-phone {
	display:table;
	min-height:100px;
	height:16vh;
	border-bottom: 2px solid #ececec;
}
#header-location2 {
	display:none !important;
}
#slider .item {
	height:62vh;
	min-height:500px;
}
#quickie {
	position:absolute;
	top:10%;
	right:10%;
}
.quickie-header,
.quickie-form {
	background-color:rgba(255,255,255,0.8);
	padding:15px;
	float:left;
	width:100%;
	margin-bottom:5px;
}
.tablist {
	padding-left:0;
	padding-right:0;
}
.tablist li {
	border-right:2px solid #e5e5e5;
	padding:0;
	margin-bottom:15px;
	text-align:left;
}
.tablist li:nth-child(odd) {
	border-right:2px solid #e5e5e5;
}
.tablist li:last-child {
	border-right:2px solid transparent;
}
.well-loc a {
	display:table;
	width:100%;
	min-height:140px;
	background:#488c85;
	padding:15px;
	border-top-left-radius:50px;
	border-bottom-right-radius:50px;
	border-top-right-radius:6px;
	border-bottom-left-radius:6px;
	color:#fff;
	border:1px solid transparent;
	transition:all ease-in-out 0.2s;
}
.well-loc a:hover,
.well-loc a:focus {
	background:#fff;
	color:#488c85;
	border:1px solid #000;
}
.footer-logo {
	position:absolute;
	bottom:30px;
	left:8%;
	right:0;
	height:100px;
	z-index:100;
}
.step-wrap {
	background-color:#5b9e97;
	height:170px;
	overflow:hidden;
}
.three-steps {
	display:table;
	height:inherit;
	padding:0 15px;
	background-color:#5b9e97;
}
.three-steps:nth-child(2) {
	background-color:#488c85;
	padding-left:30px;
	padding-right:30px;
	
}
.three-steps:nth-child(3) {
	background-color:#31746d;
}
.three-steps:after {
	content:'';
	position:absolute;
	width:170px;
	height:170px;
	top:0;
	right:-20px;
	border-right:15px solid #fff;
	border-bottom:15px solid #fff;
	box-shadow:50px 50px 0 #488c85;
	background-color:inherit;
	transform:rotate(-45deg);
	z-index:10;
}
.three-steps:nth-child(2):after {
	content:'';
	position:absolute;
	width:170px;
	height:170px;
	top:0;
	right:20px;
	border-right:15px solid #fff;
	border-bottom:15px solid #fff;
	box-shadow:50px 50px 0 #31746d;
	background-color:inherit;
	transform:rotate(-45deg);
	z-index:10;
}
.three-steps:nth-child(3):after {
	content:'';
	position:absolute;
	width:170px;
	height:170px;
	top:0;
	right:-20px;
	border-right:15px solid #fff;
	border-bottom:15px solid #fff;
	box-shadow:50px 50px 0 #5b9e97;
	background-color:inherit;
	transform:rotate(-45deg);
	z-index:10;
}
.three-steps:first-child:before {
	content:'';
	position:absolute;
	width:170px;
	height:170px;
	top:0;
	left:-170px;
	border-right:15px solid #fff;
	border-bottom:15px solid #fff;
	box-shadow:50px 50px 0 #5b9e97;
	background-color:#5b9e97;
	transform:rotate(-45deg);
	z-index:10;
}
.footer-logo {
	position:absolute;
	bottom:15px;
	left:10%;
	right:0;
	height:auto;
	z-index:100;
	width:20%;
}
.contact-right {
	margin-top:0;
}
}
/* Large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {
html {
	font-size: 62.5%;
}
#header-logo,
#header-location,
#header-phone {
	display:table;
	min-height:150px;
	height:18vh;
	border-bottom: 2px solid #ececec;
}
.well-loc a {
	display:table;
	width:100%;
	min-height:120px;
	background:#488c85;
	padding:15px;
	border-top-left-radius:50px;
	border-bottom-right-radius:50px;
	border-top-right-radius:6px;
	border-bottom-left-radius:6px;
	color:#fff;
	border:1px solid transparent;
	transition:all ease-in-out 0.2s;
}
.well-loc a:hover,
.well-loc a:focus {
	background:#fff;
	color:#488c85;
	border:1px solid #000;
}
.footer-logo {
	position:absolute;
	bottom:15px;
	left:15%;
	right:0;
	height:auto;
	z-index:100;
	width:auto
}
}
/* Large devices (large desktops, 1200px and up) */
@media (min-width: 1600px) {
#header-logo,
#header-location,
#header-phone {
	display:table;
	min-height:150px;
	height:16vh;
	border-bottom: 2px solid #ececec;
}
#quickie {
	width:16%;
}
.well-loc a {
	display:table;
	width:100%;
	min-height:120px;
	background:#488c85;
	padding:15px;
	border-top-left-radius:50px;
	border-bottom-right-radius:50px;
	border-top-right-radius:6px;
	border-bottom-left-radius:6px;
	color:#fff;
	border:1px solid transparent;
	transition:all ease-in-out 0.2s;
}
.well-loc a:hover,
.well-loc a:focus {
	background:#fff;
	color:#488c85;
	border:1px solid #000;
}
}